<Advertisements>
   <Ad>
      <ImageUrl>sos.gif</ImageUrl>
      <TargetUrl>www.someurl.com</TargetUrl>
      <AlternateText>Sos</AlternateText>
      <Keyword>sos</Keyword>
      <Impressions>80</Impressions>
   </Ad>

   <Ad>
         <ImageUrl>crylogo.gif</ImageUrl>
         <TargetUrl>www.someurl.com</TargetUrl>
         <AlternateText>crylogo</AlternateText>
         <Keyword>crylogo</Keyword>
         <Impressions>80</Impressions>
   </Ad>
</Advertisements>